<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F6F6F6">

    <RelativeLayout
        android:id="@+id/id_rl_title"
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:background="@color/white">

        <ImageView
            android:id="@+id/id_img_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:padding="16dp"
            android:src="@drawable/icon_fanhui" />

        <TextView
            android:id="@+id/id_title_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="15dp"
            android:lines="1"
            android:maxWidth="200dp"
            android:textColor="@color/color_333333"
            android:textSize="16sp"
            android:textStyle="bold" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/id_rl_title"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="6dp"
            android:layout_marginTop="8dp"
            android:layout_marginRight="6dp"
            android:layout_marginBottom="10dp"
            android:background="@drawable/shape_ffffff_r10"
            android:gravity="center_vertical"
            android:padding="10dp">

            <com.zxhl.cms.widget.RecycleImageView
                android:id="@+id/id_img_icon"
                android:layout_width="48dp"
                android:layout_height="48dp" />

            <TextView
                android:id="@+id/id_tv_goods_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="12dp"
                android:layout_marginRight="12dp"
                android:text="喜马拉雅vip会员"
                android:textColor="@color/color_333333"
                android:textSize="16sp"
                android:textStyle="bold" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="6dp"
            android:layout_marginRight="6dp"
            android:layout_marginBottom="10dp"
            android:background="@drawable/shape_ffffff_r10"
            android:orientation="vertical"
            android:padding="10dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="会员账号"
                android:textColor="@color/color_333333"
                android:textSize="16sp"
                android:textStyle="bold" />

            <EditText
                android:id="@+id/id_edit_phone"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="9dp"
                android:background="@null"
                android:hint="请输入您的手机号"
                android:textColor="@color/color_333333"
                android:textColorHint="@color/color_999999"
                android:textSize="14sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginTop="8dp"
                android:background="#F0F0F0" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="12dp"
                android:background="@drawable/shape_fff8ef_r4"
                android:drawableLeft="@drawable/icon_goumaixuzhi"
                android:drawablePadding="4dp"
                android:paddingLeft="8dp"
                android:paddingTop="6dp"
                android:paddingRight="10dp"
                android:paddingBottom="6dp"
                android:text="购买须知：请仔细核对充值账号，确保账号准确性。虚拟商
品不支持退货"
                android:textColor="#EB754A"
                android:textSize="11sp"
                android:textStyle="bold" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="6dp"
            android:layout_marginRight="6dp"
            android:background="@drawable/shape_ffffff_r10"
            android:orientation="vertical"
            android:padding="10dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="会员类型"
                android:textColor="@color/color_333333"
                android:textSize="16sp"
                android:textStyle="bold" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/id_tv_vip_type"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="20dp"
                    android:background="@drawable/icon_leixing_bg"
                    android:gravity="center"
                    android:text="vip会员"
                    android:textColor="#BA7E36"
                    android:textSize="14sp"
                    android:textStyle="bold" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignTop="@+id/id_tv_vip_type"
                    android:layout_alignRight="@+id/id_tv_vip_type"
                    android:layout_marginTop="-9dp"
                    android:background="@drawable/icon_miaosha_qipao"
                    android:gravity="center"
                    android:text="秒杀"
                    android:textColor="@color/white"
                    android:textSize="12sp" />

            </RelativeLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="6dp"
            android:layout_marginTop="10dp"
            android:layout_marginRight="6dp"
            android:background="@drawable/shape_ffffff_r10"
            android:orientation="vertical"
            android:padding="10dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="会员价格"
                android:textColor="@color/color_333333"
                android:textSize="16sp"
                android:textStyle="bold" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <LinearLayout
                    android:id="@+id/id_ll_item"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="20dp"
                    android:background="@drawable/icon_miaosha_xuanzhong"
                    android:gravity="center_horizontal"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/id_tv_goods"
                        android:layout_width="80dp"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="5dp"
                        android:ellipsize="end"
                        android:gravity="center"
                        android:includeFontPadding="false"
                        android:lines="2"
                        android:text="喜马拉雅vip会员卡"
                        android:textColor="#BA7E36"
                        android:textSize="14sp"
                        android:textStyle="bold" />

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="2dp"
                        android:layout_marginBottom="2dp">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginRight="4dp"
                            android:includeFontPadding="false"
                            android:text="¥"
                            android:textColor="#BA7E36"
                            android:textSize="15sp"
                            android:textStyle="bold" />

                        <TextView
                            android:id="@+id/id_tv_price"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:includeFontPadding="false"
                            android:text="19"
                            android:textColor="#BA7E36"
                            android:textSize="20sp"
                            android:textStyle="bold" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:includeFontPadding="false"
                            android:text="官方价 "
                            android:textColor="#BA7E36"
                            android:textSize="10sp" />

                        <TextView
                            android:id="@+id/id_tv_yuanjia"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:includeFontPadding="false"
                            android:text="¥0"
                            android:textColor="#BA7E36"
                            android:textSize="10sp" />
                    </LinearLayout>

                </LinearLayout>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignTop="@+id/id_ll_item"
                    android:layout_alignRight="@+id/id_ll_item"
                    android:layout_marginTop="-9dp"
                    android:background="@drawable/icon_miaosha_qipao"
                    android:gravity="center"
                    android:text="秒杀"
                    android:textColor="@color/white"
                    android:textSize="12sp" />
            </RelativeLayout>
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/id_ll_skill_pay"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@drawable/button_zhifu_skill">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="2dp"
                android:text="¥"
                android:textColor="#FDDFA5"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/id_tv_skill_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="0.0"
                android:textColor="#FDDFA5"
                android:textSize="20sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/id_tv_lisheng"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:text="立省 ¥ 0.0"
                android:textColor="#FFE8BA"
                android:textSize="12sp" />
        </LinearLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="确认支付"
            android:textColor="@color/color_333333"
            android:textSize="16sp"
            android:textStyle="bold" />
    </LinearLayout>

    <RelativeLayout
        android:id="@+id/id_rl_h5_pay_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/id_rl_title"
        android:visibility="gone">

        <WebView
            android:id="@+id/id_rights_pay_web_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <ImageView
            android:id="@+id/id_img_close_pay_web"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignRight="@id/id_rights_pay_web_view"
            android:padding="10dp"
            android:src="@drawable/icon_guanbi" />

    </RelativeLayout>
</RelativeLayout>
